[Main]
Version=20101026
CodePage=936

[Specical]
photoshop=Photoshop.exe,,2
Fireworks=Fireworks.exe,,2
TTraveler=TTraveler.exe,,2
QQBrowser=QQBrowser.exe,,2
QQWeb=QQWeb.exe,,2
Maxthon=Maxthon.exe,,2
chrome.exe=chrome.exe,,2
opera=opera.exe,,2
SogouExplorer=SogouExplorer.exe,,2
QQPlayer=QQPlayer.exe,,2
Dreamweaver=Dreamweaver.exe,,2
AdobeIllustratorCS3=Illustrator.exe,,2
中望CAD2009=ZWCAD.EXE,,2
matlab=matlab.exe,,2
Firefox=firefox.exe,,2
冒险岛=MapleStory.exe,,1
QQ飞车=GameApp.exe,,1
劲舞团=Audition.exe,,1
天下贰=tw2.exe,,1

[HideCompWnd]
完美时空=BinName:elementclient.exe,CheckFile:immwrapper.dll,WindowMode:false,FullScreenMode:true
魔兽世界=BinName:wow.exe
冒险岛=BinName:MapleStory.exe
英雄岛=BinName:GameNew.exe,ProductName:szdomain
地下城与勇士=BinName:DNF.exe

[CouplePunct]
Excel=excel.exe
Wps=et.exe

[ParentNull]
opera=opera.exe